/*
Theme Name: Signorello Theme
Author: STUDIOHORN
Author URI: https://studio-horn.de
Description: Das globale Signorello Theme
[...]
Template: twentytwentythree
[...]
*/
/*== General SCSS ==*/
/*== General ==*/
@font-face {
  font-family: "Futura";
  src: url("assets/fonts/FuturaCondensed.eot") format("embedded-opentype");
  src: url("assets/fonts/FuturaCondensed.woff") format("woff"), url("assets/fonts/FuturaCondensed.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
h1, h2, h3, h4, h5, h6, rs-layer {
  font-family: "Futura", sans-serif !important;
  font-weight: 400;
  letter-spacing: unset !important;
}
p, span, a, li, div {
  font-family: "Futura", sans-serif !important;
  font-weight: 400;
  letter-spacing: unset !important;
  -webkit-hyphens: auto;
  font-size: 18px;
  line-height: 1.5em;
}
h1 {
  font-size: 50px;
}
h2 {
  font-size: 50px;
}
h3 {
  font-size: 40px;
}
h4 {
  font-size: 35px;
}
h5 {
  font-size: 30px;
}
a {
  text-decoration: none !important;
  cursor: pointer;
  font-size: inherit;
  font-weight: inherit !important;
  color: inherit !important;
}
a:hover {
  color: var(--primary);
}
hr {
  max-width: 100px;
  margin: auto !important;
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
:root {
  --primary: #678983;
  --primary25: #b3c4c1;
  --secondary: #B2C3C0;
}
body {
  background-color: var(--primary) !important;
  padding-top: 2% !important;
}
@media (max-width: 600px) {
  body {
    padding-top: 8% !important;
  }
}
.scale {
  transition: 0.3s;
}
.scale:hover {
  transform: scale(1.05);
}
.no-left-margin {
  margin-left: 0 !important;
}
.no-left-margin * {
  margin-left: 0 !important;
}
main.has-global-padding .wp-block-cover.alignfull {
  width: 100vw;
  left: -32px;
}
main.has-global-padding .wp-block-group.alignfull {
  width: 100vw;
  position: relative;
  left: -32px;
}
.img-w-100 img {
  width: 100% !important;
}
.fw-blod {
  font-weight: 700 !important;
}
.fw-semibold {
  font-weight: 600 !important;
}
.fw-regular {
  font-weight: 500 !important;
}
.text-primary {
  color: var(--primary) !important;
}
.text-secondary {
  color: var(--secondary) !important;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.wp-site-blocks {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  max-width: 100vw;
  overflow: hidden;
}
.hyphens-auto {
  hyphens: auto !important;
  -webkit-hyphens: auto !important;
}
.wp-site-blocks .alignfull, .wp-site-blocks > .wp-block-group.has-background, .wp-site-blocks > .wp-block-cover, .wp-site-blocks > .wp-block-template-part > .wp-block-group.has-background, .wp-site-blocks > .wp-block-template-part > .wp-block-cover, body > .is-root-container > .wp-block-cover, body > .is-root-container > .wp-block-template-part > .wp-block-group.has-background, body > .is-root-container > .wp-block-template-part > .wp-block-cover, .is-root-container .wp-block[data-align="full"] {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: unset;
}
.border-primary {
  border-color: var(--primary) !important;
}
.border-secondary {
  border-color: var(--secondary) !important;
}
.entry-content {
  margin-top: 0 !important;
}
.scroll-up {
  transition: 0.25s;
}
.scroll-up:hover {
  transform: translateY(-10px);
}
/*== z-index Styling ==*/
.z-99 {
  z-index: 99 !important;
  position: relative;
}
.z-98 {
  z-index: 98 !important;
  position: relative;
}
.z-97 {
  z-index: 97 !important;
  position: relative;
}
.z-96 {
  z-index: 96 !important;
  position: relative;
}
.z-95 {
  z-index: 95 !important;
  position: relative;
}
.z-94 {
  z-index: 94 !important;
  position: relative;
}
/*== WPForms Styling ==*/
.wpforms-container input, .wpforms-container textarea {
  border-color: var(--grey) !important;
  border-radius: 25px !important;
}
.wpforms-container button {
  padding: 10px 50px !important;
  border-radius: 25px !important;
  border: solid 1px var(--secondary) !important;
  background-color: var(--light) !important;
  color: var(--secondary) !important;
  font-family: "Futura", sans-serif;
  font-weight: 600;
  transition: 0.25s;
}
.wpforms-container button:hover {
  transform: scale(1.1);
}
/*== WPForms Styling END ==*/
.grecaptcha-badge {
  opacity: 0 !important;
}
/*== General END ==*/
/*== Navigation ==*/
.has-modal-open {
  background-color: var(--primary) !important;
}
.has-modal-open .wp-block-navigation-item__label {
  font-size: 5vw;
  color: white;
}
.has-modal-open .wp-block-navigation__responsive-container-close svg {
  fill: white !important;
  width: 40px;
  height: 40px;
}
.has-modal-open .wp-block-navigation__responsive-container-content {
  height: 100vh;
}
.has-modal-open .wp-block-navigation__responsive-dialog .wp-block-navigation__container {
  position: absolute;
  top: 45%;
  transform: translatey(-45%);
}
@media (max-width: 830px) {
  .wp-block-navigation {
    padding-left: 0 !important;
  }
  .wp-block-navigation__container {
    justify-content: flex-start;
    flex-wrap: nowrap;
  }
  .wp-block-navigation-item__content {
    white-space: nowrap;
  }
}
/*== Navigation END ==*/
/*== Header ==*/
rs-fullwidth-wrap {
  margin-top: 0 !important;
}
.wp-block-site-logo {
  transition: 0.25s;
}
.wp-block-site-logo:hover {
  transform: scale(1.1);
}
@media (max-width: 600px) {
  .wp-container-3.wp-container-3 {
    justify-content: space-between;
  }
}
/*== Header END ==*/
/*== Footer ==*/
@media only screen and (max-width: 991px) and (min-width: 768px) {
  footer .wp-block-group .wp-block-columns {
    flex-wrap: wrap !important;
  }
  footer .wp-block-group .wp-block-columns .wp-block-column {
    flex-basis: 40% !important;
  }
}
/*== Footer END ==*/
/*== Site specific SCSS ==*/
/*== content ==*/
/************************* Carousel Hero *************************/
.wp-block-cb-carousel .slick-slide {
  padding: 0 !important;
}
.wp-block-cb-carousel .slick-slide .wp-block-cover {
  max-width: 1150px;
  margin: 0 auto;
}
.slick-track {
  display: flex;
  gap: 10px;
}
.slick-next {
  background-image: url("https://dev.studio-horn.de/staging/Signorello/wp-content/uploads/2023/04/right.svg") !important;
  background-repeat: no-repeat !important;
  width: 40px !important;
  height: 40px !important;
  right: -45px !important;
}
.slick-next:before {
  content: "" !important;
  filter: invert(100%) sepia(100%) saturate(2%) hue-rotate(36deg) brightness(108%) contrast(101%) !important;
}
.slick-prev {
  background-image: url("https://dev.studio-horn.de/staging/Signorello/wp-content/uploads/2023/04/left.svg") !important;
  background-repeat: no-repeat !important;
  background-position: right !important;
  width: 40px !important;
  height: 40px !important;
  left: -45px !important;
}
.slick-prev:before {
  content: "" !important;
}
.slick-dots {
  bottom: -40px !important;
  display: none;
}
.slick-dots li button:before {
  font-size: 16px;
  opacity: 1 !important;
  color: var(--secondary) !important;
}
.slick-dots li.slick-active button:before {
  color: white !important;
  opacity: 1 !important;
}
/************************* Intro Section *************************/
/************************* Sortiment Section *************************/
.sortiment-container {
  gap: 50px !important;
}
.sortiment-container ul {
  padding: 3% 1% !important;
}
.advgb-tabs-panel::before {
  content: "UNSER SORTIMENT";
  text-align: center;
  font-size: 24px;
  color: var(--secondary);
  margin-bottom: 15px !important;
}
.advgb-tabs-panel {
  border: 2px solid var(--secondary) !important;
}
.advgb-tabs-panel .advgb-tab {
  background-color: transparent !important;
  text-align: center;
  color: var(--secondary);
  border: transparent !important;
  border-radius: 0 !important;
  border-bottom: 2px solid var(--secondary) !important;
  width: 80% !important;
  margin: 0 auto !important;
}
ul.advgb-tabs-panel li.advgb-tab:first-child {
  margin: 0 auto !important;
}
ul.advgb-tabs-panel li.advgb-tab.advgb-tab-active {
  font-weight: bold !important;
  background-color: transparent !important;
  text-align: center !important;
  color: white !important;
  border: transparent !important;
  border-radius: 0 !important;
  border-bottom: 2px solid var(--secondary) !important;
  width: 80% !important;
  margin: 0 auto !important;
}
ul.advgb-tabs-panel li.advgb-tab.advgb-tab-active {
  background-color: transparent !important;
}
.advgb-tab-body-wrapper {
  border: none !important;
}
.wp-site-blocks {
  overflow: visible;
}
.info-banner {
  padding: 15px;
  max-width: 1720px !important;
  position: sticky;
  top: 0;
  z-index: 9999;
}
/* Queries */
@media (min-width: 1800px) {
  .slick-next {
    right: -70px !important;
  }
  .slick-prev {
    left: -70px !important;
  }
}
@media (max-width: 991px) {
  .slick-slider img {
    width: 100vw !important;
  }
  .slick-dots {
    display: block;
  }
}
@media (max-width: 781px) {
  .team-foto-container figure {
    margin: 0 !important;
  }
  .slick-slider .wp-block-cover {
    min-height: 70vh !important;
  }
  .slick-dots {
    bottom: -25px !important;
  }
  .spacer {
    display: none;
  }
}
@media (max-width: 640px) {
  header .wp-block-site-logo {
    flex: 0 0 35%;
  }
  header p {
    flex: 0 0 30%;
    white-space: nowrap;
  }
}
@media (max-width: 600px) {
  .slick-next {
    width: 30px !important;
    height: 30px !important;
    right: -40px !important;
  }
  .slick-prev {
    width: 30px !important;
    height: 30px !important;
    left: -40px !important;
  }
}
/*== content END ==*/
/*== Blog Stying ==*/
/*== Module specific SCSS ==*/
/*== e.g. Sticky Sidebar SCSS ->

@import "assets/scss/sidebar.scss";

== */
